liblouisxml1_2.4.0-5_amd64.deb


Advertisement

Description

liblouisxml1 - Braille XML translation library - shared libs

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name liblouisxml1
Package version 2.4.0
Package release 5
Package architecture amd64
Package type deb
Installed size 138 B
Download size 44.55 KB
Official Mirror ftp.br.debian.org
Liblouisxml translates files in the computer lingua franca xml format
into properly transcribed braille. This includes translation into grade
two, if desired, mathematical codes, etc. It also includes formatting
according to a built-in style sheet which can be modified by the user.
This package contains shared libraries.

Alternatives

Package Version Architecture Repository
liblouisxml1_2.4.0-5_i386.deb 2.4.0 i386 Debian Main
liblouisxml1 - - -

Requires

Name Value
libc6 >= 2.14
liblouis2 -
liblouisxml-data -
libxml2 >= 2.7.4
multiarch-support -

Download

Type URL
Binary Package liblouisxml1_2.4.0-5_amd64.deb
Source Package liblouisxml

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblouisxml1 deb package:
    # sudo apt-get install liblouisxml1

Files

Path
/usr/lib/x86_64-linux-gnu/liblouisxml.so.1
/usr/lib/x86_64-linux-gnu/liblouisxml.so.1.2.0
/usr/share/doc/liblouisxml1/changelog.Debian.gz
/usr/share/doc/liblouisxml1/changelog.gz
/usr/share/doc/liblouisxml1/copyright

Changelog

2014-01-03 - Samuel Thibault <sthibault@debian.org>
liblouisxml (2.4.0-5) unstable; urgency=low
* Bump Standards-Version to 3.9.5 (no changes).
* Apply ubuntu changes: Use dh-autoreconf instead of autotools-dev to fix
FTBFS on ppc64el. (Closes: Bug#733837)
2013-07-13 - Samuel Thibault <sthibault@debian.org>
liblouisxml (2.4.0-4) unstable; urgency=low
* Switch to quilt format.
* patches: Include corrections.cti instead of corrections.ctb.
* control: Make liblouisxml-data depend on recent version of liblouis-data
accordingly.
* control: Make liblouisxml-dev Multi-Arch: same.
* Bump Standards-Version to 3.9.4 (no changes).
2012-06-08 - Samuel Thibault <sthibault@debian.org>
liblouisxml (2.4.0-3) unstable; urgency=low
* debian/liblouisxml-dev.install: Move pkg-config file to multiarch place.
* debian/rules: Add build-indep and build-arch targets.
* control:
- Depend on hardening-check.
- make liblouisxml-bin recommend rtf2xml.
* rules: Set DEB_BUILD_HARDENING=1 to enable hardening.
* control: Bump Standards-Version to 3.9.3 (no changes).
2011-06-05 - Samuel Thibault <sthibault@debian.org>
liblouisxml (2.4.0-2) unstable; urgency=low
* debian/rules: Set libdir to DEB_HOST_MULTIARCH.
* debian/control: Make liblouisxml1 pre-depend on multiarch-support.
2011-05-15 - Samuel Thibault <sthibault@debian.org>
liblouisxml (2.4.0-1) unstable; urgency=low
* New upstream release.
* debian/control:
- Set liblouisxml-data Multi-Arch: foreign.
- Build-depend on dpkg-dev (>= 1.16).
- Bump Standards-Version to 3.9.2.
- Only suggest ooo2dbk instead of recommending it, as it's quite big.
2010-08-24 - Samuel Thibault <sthibault@debian.org>
liblouisxml (2.2.0-2) unstable; urgency=low
* debian/control:
- Make liblouisxml-bin Depend on poppler-utils for pdf2brl.
* debian/copyright: Fix download URL.
* debian/liblouisxml-bin.manpages: Remove debian/lbx_devonly.1, as we do not
ship lbx_devonly any more.
* debian/liblouisxml-bin.manpages: Use man/rtf2brl.1 instead of
debian/rtf2brl.1.
* debian/liblouis1.dir: Remove spurious file.
* debian/watch: Replace googlecode URL with abilitiessoft.com URL.
2010-07-27 - Samuel Thibault <sthibault@debian.org>
liblouisxml (2.2.0-1) unstable; urgency=low
* New upstream release.
* debian/control:
- Bump Standards-Version to 3.9.1 (no change needed).
- Build-Depend on liblouis-dev (>= 2.0.0) for louis.h.
* debian/rules: Run chrpath after installation, as automake seems to be
rebuilding gnulib on make install, leading to a re-link of tools.
2010-04-28 - Samuel Thibault <sthibault@debian.org>
liblouisxml (2.1.0-3) unstable; urgency=low
* debian/control: Add help2man Build-Depend (closes: Bug#579495).
2010-01-28 - Samuel Thibault <sthibault@debian.org>
liblouisxml (2.1.0-2) unstable; urgency=low
* debian/liblouisxml-bin.manpages: Fix manpages paths.
* debian/control: Bump Standards-Version to 3.8.4 (no change needed).
2010-01-13 - Samuel Thibault <sthibault@debian.org>
liblouisxml (2.1.0-1) unstable; urgency=low
* New upstream release.
* debian/control: Drop duplicate Section: libs field.
* debian/copyright: Fix copyright sign.
* debian/lbx_devonly.1, rtf2brl.1: New manpages.
* debian/liblouisxml-bin.manpages: Update manpages paths.
* debian/rules:
- Drop rpath from all libs and programs.
- Automatically copy config.{sub,guess} autotools-dev.
* debian/watch: Fix expression.
* debian/liblouisxml-dev.doc-base: Add.

See Also

Package Description
liblowpan-dev_0.3-1_all.deb Include files and examples for writing programming for LoWPAN
liblpsolve55-dev_5.5.0.13-7+b1_amd64.deb Solve (mixed integer) linear programming problems - library
liblqr-1-0-dev_0.4.2-2_amd64.deb converts plain array images into multi-size representation (developments files)
liblqr-1-0_0.4.2-2_amd64.deb converts plain array images into multi-size representation
liblrcalc-dev_1.2-1_amd64.deb library for calculating Littlewood-Richardson coefficients - development files
liblrcalc1_1.2-1_amd64.deb library for calculating Littlewood-Richardson coefficients
liblrdf0-dev_0.4.0-5_amd64.deb liblrdf0 development files
liblrdf0_0.4.0-5_amd64.deb library to manipulate RDF files describing LADSPA plugins
liblrm2-dev_1.0.12~rc1+hg2777-1.2_amd64.deb Reusable cluster development files -- liblrm
liblrm2_1.0.12~rc1+hg2777-1.2_amd64.deb Reusable cluster libraries -- liblrm2
liblrs-dev_0.43-1_amd64.deb package to enumerate vertices and extreme rays (static libraries and headers)
liblrs0d_0.43-1_amd64.deb package to enumerate vertices and extreme rays (shared libraries)
liblsan0_4.9.2-10+deb8u1_amd64.deb LeakSanitizer -- a memory leak detector (runtime)
liblscp-dev_0.5.6-7_amd64.deb Development files for LinuxSampler Control Protocol library
liblscp-doc_0.5.6-7_all.deb Documentation for LinuxSampler Control Protocol library
Advertisement
Advertisement